[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileControl.SetPreviewFileDialog

Sets the value for the PreviewFileDialog property.

## Declaration

Source position: extdlgs.pas line 43

`protected procedure TPreviewFileControl.SetPreviewFileDialog(`
`const AValue: TPreviewFileDialog`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TPreviewFileControl.PreviewFileDialog |  | Dialog which created the file preview control.